View Issue Details

IDProjectCategoryView StatusLast Update
0001064Dracca[All Projects] Generalpublic2017-04-25 17:16
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.1 
Summary0001064: Le lien http://www.dracca.com/gamebook/ n'est pas valide
DescriptionLa page répond bien et est la même que celle de l'accueil, mais le CSS n'est pas chargé. Le mieux est soit d'avoir la page d'index usuelle d'Apache (comme ça, on a la liste des livres par exemple), soit de renvoyer (redirection) vers l'accueil normal, soit de fixer le bogue pour avoir la même page que l'accueil (plus dur car les URI changent).

Le plus simple, c'est de laisser la page d'index par défaut de Apache.
Steps To ReproduceSe rendre sur la page http://www.dracca.com/gamebook/
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-03-25 17:25

developer   ~0001647

Le plus simple du simple, c'est de déplacer la page d'accueil au bon endroit: l'index.html des gamebook (du gamebook pour le moment) est donc déplacé dans le www/ et nommé en index.html

Quand il y aura d'autres gamebooks, ou d'autres trucs sur Dracca, je changerai cette page d'accueil. En attendant, cela simplifie énormément les choses (dont les URIs relatives)
Xenos

Xenos

2016-04-01 17:10

administrator   ~0001661

Du coup, ok, ca me liste les dossiers accessibles: resources (CSS, JS, IMG etc) et la liste des gamebooks.

Issue History

Date Modified Username Field Change
2016-03-12 20:53 Xenos New Issue
2016-03-12 20:53 Xenos Status New => Accepted
2016-03-25 16:48 Xenostom Assigned To => Xenostom
2016-03-25 16:48 Xenostom Status Accepted => In progress
2016-03-25 17:25 Xenostom Note Added: 0001647
2016-03-25 17:25 Xenostom Status In progress => Ready
2016-03-25 17:25 Xenostom Resolution open => fixed
2016-04-01 16:50 AutoUpdater Assigned To Xenostom => Xenos
2016-04-01 16:50 AutoUpdater Status Ready => Resolved
2016-04-01 17:07 AutoUpdater Fixed in Version => 1.0.1
2016-04-01 17:10 Xenos Note Added: 0001661
2016-04-01 17:10 Xenos Status Resolved => Close
2017-04-25 17:16 Xenos Project @15@ => Dracca